sonar.projectKey=sat-polsl_satos
sonar.organization=sat-polsl

# This is the name and version displayed in the SonarCloud UI.
sonar.projectName=satos
sonar.projectVersion=3.0

# Path is relative to the sonar-project.properties file. Replace "\" by "/" on Windows.
sonar.sources=satos
sonar.exclusions=libs/external/**/*.*
sonar.tests=test

# Encoding of the source code. Default is default system encoding
sonar.sourceEncoding=UTF-8

sonar.cfamily.build-wrapper-output=sonar-output
sonar.cfamily.threads=1
sonar.cfamily.cache.enabled=false
